main:after {
    width: 172px;
}

datalist {
    padding-right: 174px;
}

cell {
    text-align: center;
}

cell.status {
    right: 72px;
    width: 100px;
}

cell.notified {
    right: 0;
    width: 70px;
}

cell .icon:before {
    vertical-align: middle;
}

scrolltable.scrollable.shadow-r:after {
    right: 174px;
}

.charts g.highcharts-tooltip {
    fill: none;
    opacity: 0;
    stroke: none;
}

.charts .highcharts-tooltip tooltip {
    background-color: #ffffff;
    border: 1px solid #7cb5ec;
    border-radius: 10px;
    color: #333333;
    display: block;
    opacity: 0.9;
    padding: 5px;
}

.charts tooltip span,
.charts tooltip strong {
    display: inline-block;
    line-height: 16px;
}

/* Mobile Layouts: max-width 480px */
@media only screen and (max-width: 480px) {
    mobile-select {
        height: 20px;
        line-height: 20px;
    }

    cell.data {
        width: calc(100% - 2px);
    }
}

div.clearfix {
    clear: left;
    margin: 2px 0 1px;
}
